» Ubuntu » Пакеты

Error

two or more packages specified (gnupg-agent oneiric)